
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);


code {


    display: inline-block;
    color: inherit;
    background-color: inherit;
    direction: ltr;
    font-family: 'Open Sans Hebrew', serif;
/* font-family: 'Open Sans Hebrew Condensed', serif; */
/* font-family: "Helvetica Neue", Arial, sans-serif; */
}

/*
input::-webkit-input-placeholder {
  font-family: 'roboto', sans-serif;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

form {
  box-sizing: border-box;
  width: 260px;
  margin: 100px auto 0;
  box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.2);
  padding-bottom: 40px;
  border-radius: 3px;
}

input {
  margin: 40px 25px;
  width: 200px;
  display: block;
  border: none;
  padding: 10px 0;
  border-bottom: solid 1px #1abc9c;
  -webkit-transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 96%, #1abc9c 4%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #1abc9c 4%);
  background-position: -200px 0;
  background-size: 200px 100%;
  background-repeat: no-repeat;
  color: #0e6252;
}
input:focus, input:valid {
  box-shadow: none;
  outline: none;
  background-position: 0 0;
}
input:focus::-webkit-input-placeholder, input:valid::-webkit-input-placeholder {
  color: #1abc9c;
  font-size: 11px;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
  visibility: visible !important;
}
*/


html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}
body {
  direction: rtl;
  position: relative;
  margin: 0;
  padding-bottom: 6rem;
  min-height: 100%;
  font-family: 'Open Sans Hebrew', serif;
  /* font-family: 'Open Sans Hebrew Condensed', serif;*/
  /*font-family: "Helvetica Neue", Arial, sans-serif;*/
}

.testItem{
  padding:8px 4px 8px 4px;

  display: inline-block;
  /*width:49.7%;*/
  height: 250px;

}

.testItem a{
  height: 100%;

  text-align: center;
  display: block;
}
.stackImg{
  min-height: 200px;
  /*max-height: 200px;*/
  width: 100%;
}
.stackLabel{
  position: absolute;
  top: 100px;
  right: 15px;
  font-size: 2.5em;
  color: white;
  background-color: #78093c;
}
.testItems{
  padding:0px 0px 25px 0px;
}
.testItem:hover .testItemLabel{
  color: white;
  background-color: #9ccfef;
}
.testItemImg{
  width: auto;
  height: auto;
  max-width: 100%;
  /*max-height: 100%;*/
  max-height: calc(100% - 44px);
}
.testItemLabel{
  font-size: 28px;
  padding-top: 2px;
  padding-bottom: 2px;
  text-align: center;
  background-color: #9ccfef;
}
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {
    float: right;
    margin-right: 0px;
    margin-left: 10px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12,
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: right;
}
.mainContent{
  padding-left: 0px;
}
.breadcrumbs{
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
}
.header{
    height: 140px;
    width:100%;

}
.headerImg{
    position: absolute;
    left:0;
    max-width:700px;

}
.logo{

    width: 20%;
    padding-top:20px;

}

#content
{
    padding-bottom: 20px;
}


.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;

  background-color: #9ccfef;
  color: black;
  text-align: center;
}
.footer-website{
  border-top:1px solid white;
  /*background-color: #0d2f6c;*/
  padding: 1rem;
  padding-right:  120px;
}
.footer-website > a{
  color: black;
}
.footer-address{
  display:inline-block;
  text-align: right;
  border-left: 1px solid white;
  padding: 1rem;
  width:400px;
}
.footer-phone{
  display:inline-block;
  text-align: right;
  width:200px;
  padding: 1rem;
  padding-right: 30px;
}


.conTitle{
  background-color: #1b4691;
  color:white;
  font-size:1.5em;
  padding:5px 10px 5px 5px;
  margin-top: 0;
}

.mainmenu {

    list-style-type: none;
    margin: 0;
    padding: 0;
}
.mainmenu li{
  padding-bottom: 4px;
}

.userTitle,
.mainmenu li a
{
    color:black;
    background-color: #ebe9ea;
    display: inline-block;
    width:100%;


    text-decoration:none;
    padding:5px 8px;
}

.userTitle{
  color:white;
  background-color: #1b4691;
}
.mainmenu li a:hover,
.mainmenu li.active a
{
    color:white;
    background-color: #78093c;

}

.userName{
  color: #1b4691;
}


.error>*
{
    background:#FBE3E4;
    color:#8a1f11;
    border-color:#FBC2C4;
}
.success>*
{
    background:#E6EFC2;
    color:#264409;
    border-color:#C6D880;
}

.userTitle{
  padding: 5px 8px;
  font-size: 14px;
  margin-top: 2px;
  margin-bottom: 0px;
}
.userDet{
  width:100%;
  font-weight: bold;
  color:black;
  background-color: #ebe9ea;
}
.resDate{
  float: left;
}
.showResultsBtn{
  width: 100%;
  display: block;
  padding: 3px;
  color: white;
  text-align: center;
  background-color: #1b4691;
}
.resTable{
  width:100%;
}
table.userDet>tbody>tr>td{
        padding: 5px 8px;
}
div.flash-error, div.flash-notice, div.flash-success
{
    padding:.8em;
    margin-bottom:1em;
    border:2px solid #ddd;
}

div.flash-error
{
    background:#FBE3E4;
    color:#8a1f11;
    border-color:#FBC2C4;
}

div.flash-notice
{
    background:#FFF6BF;
    color:#514721;
    border-color:#FFD324;
}

div.flash-success
{
    background:#E6EFC2;
    color:#264409;
    border-color:#C6D880;
}

div.flash-error a
{
    color:#8a1f11;
}

div.flash-notice a
{
    color:#514721;
}

div.flash-success a
{
    color:#264409;
}

div.form .rememberMe label
{
    display: inline;
}



.viewHref:hover{
  color: black;
      text-decoration: none;
}
.viewCon{
  padding:5px;
}

div.view
{

    margin-top: 10px;
    border: 1px solid #999;

}


.portlet
{

}

.portlet-decoration
{
    padding: 3px 8px;
    background: #B7D6E7;
    border-left: 5px solid #6FACCF;
}

.portlet-title
{
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    color: #298dcd;
}

.portlet-content
{
    font-size:0.9em;
    margin: 0;
    padding: 5px 8px;
    margin-bottom:15px;
    background:#EFFDFF;
}

.portlet-content ul
{
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin: 0;
    padding: 0;
}

.portlet-content li
{
    padding: 2px 0 4px 0px;
}

.post
{
    margin: 0 0 20px;
}

.post .title
{
    font-size: 1.5em;
    border-bottom: 1px solid #C9E0ED;
}

.post .title a
{
    color: #555;
    text-decoration: none;
}

.post .author
{
    color: #888;
    margin: 0 0 5px;
}

.post .nav
{
    -moz-border-radius:7px;
    padding: 5px;
    background: #EFFDFF;
}



.time
{
    text-align: center;
    /*font-size: 0.8em;*/
}



#menu{
    list-style-type: none;
    padding: 0;
}
.corrent{
    color:#D20D14;
}
#menu li{
    border-right: 3px solid #FF0000;
    margin-bottom: 10px;
    padding-right: 10px;
}
a{
    color: #000000;

}

th,td {
    text-align: right;
}

thead th {
    /*background: none repeat scroll 0 0 #e38d91;*/
}

.grid-view .button-column {
    text-align: center;
    width: 70px;
}

.pagination > li {
    float: right;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #1b4691;
    border-color: #1b4691;
    /*color: #FFFFFF;
    cursor: default;
    z-index: 2;*/
}
.pagination > .pageVisted > a, {
  background-color: #9ccfef;
}

.ui-tabs .ui-tabs-nav li{
    float: right;
}


.loginform{
    background-color: #FFFFFF;
    border: 1px solid #000000;
    border-radius: 5px;
    /*padding: 10px;*/
    width: 390px;
    height: 250px;
    margin: auto;
    text-align: center;
}
.loginform .glyphicon{
  color:#78093c;
}
.loginform h1{
  color: white;
  padding:20px;
  font-size:16px;
  background: linear-gradient(to bottom, rgba(96,141,220,1) 0%, rgba(27,71,146,1) 18%, rgba(27,71,146,1) 100%);


    width:100%;
    margin:0;
    text-align: center;
}
h1{
    font-size: 24px;
    color: #78093c;
}
h2{
    /*font-size: 24px;*/
    color: #78093c;
    font-size: 16px;
    font-weight: bold;
    /*display: inline-block;
    padding-right: 5px;*/
}
hr{
    border: solid #7d7d7f 1px;
}

.halfCell{
  width: 49%;
  display: inline-block;
}

.testStatus{
  background-color: #ebe9ea;
  padding: 10px;
  /*text-align:center;
  font-size: 18px;*/
}

.timeblock{
    display: inline-block;
    background-color: #78093c;
    border-radius: 15px;
    width:100px;
    padding: 15px;
    color: #FFFFFF;
}
.circle {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    background:#1b4691;
    display: inline-block;
    position: relative;
    /*top: -10px;*/
    text-align: center;
    padding-top: 10px;
    color: #FFFFFF;
    /* width and height can be anything, as long as they're equal */
}

.indetExplain{
  margin-top: 20px;
  margin-right: 35px;/*50-15*/
}

.questionBody{
    margin-right: 50px;
}

.answerData{
  /*display:initial;*/
  display: inline-block;
  vertical-align: top;
  max-width: 90%;
}

.answerData>p{
  display:initial;
  margin: 0;
}
.answerNum{
  margin-right: 3px;

}
.questionData,
.answer{
      margin: 1px;
  display:inline-block;
  font-size: 16px;
  font-weight: bold;
  border: 1px solid #ffff;
}

.questionBody .col-md{
  z-index: -1;
}

.answer,
/*.answerImg div img*/
.answerImg{
      border: 1px solid white;

}

.answerImg{
  height: 200px;

}

.answer.answerSuccess,
/*.answerImg.answerSuccess div img*/
.answerImg.answerSuccess{
      border: 1px solid green;

}
/*.answerImg.answerError div img*/
.answerImg.answerError,
.answer.answerError{
    border: 1px solid red;
}

.answerData img{
  max-width:100% !important;
  max-height: 100% !important;

  padding:3px;
}
.explain,
.question{

  font-size: 16px;
  font-weight: bold;

}

/***************bootstrap rtl****************************/
.btn-group>.btn-group {
    float: right;
}
/***************bootstrap rtl****************************/
.btn-group>.btn-group-left{
  float: left;
}
.resMaster>.btn-group{
  height: 100%;
}

.resDescSub{
  color:#9d4d6a;
    font-size: 12px;
}
.resMaster{
      width: 100%;
      height: 50px;
      border: solid black 1px;
    margin-bottom: 10px;
}
.resPriority{
  padding-top: 10px;

  height: 100%;
  width:50px;
  display: inline-block;

  background-color: #1b4691;
  color: white;
  font-size: 20px;
  text-align: center;

}
.resDes{
  padding-top: 6px;
  padding-right: 5px;
  height: 100%;
  display: inline-block;
}
.resResult{
  display: inline-block;
  width:50px;
  height: 100%;

  color: white;
text-align: center;
font-size: 20px;
padding-top: 12px;


}
.resResult{
  /* maybe out*/
  display: inline-block;
  width:50px;
  height: 100%;

  color: white;
text-align: center;
font-size: 20px;
padding-top: 12px;


}

.goodResult{
  background-color: green;
}
.noResult{
  background-color: #ebe9ea;
}
.badResult{
  background-color: red;
}



.container{
    padding: 0;
    padding-bottom: 50px;
    min-height:100%;
    position:relative;
}

.ui-multiselect li a.action {
    position: static;
    right: 0;
    left: 2px;
}
.ui-multiselect .ui-state-default {
    padding-right: 20px;
}
.ui-multiselect li span.ui-icon-arrowthick-2-n-s {
    left: 0;
    right: 2px;
}
#menu li a{
    font-size: 14pt;
}
.form-actions{
    width:100%;
    text-align: center;
    min-height: 50px;
    float: right;
    margin-top: 50px;
}

#target > h4{
    text-align: center;
}
.btn-primary {
    background-color: #1b4691;
    border-color: #1b4691;
}

.btn-primary:hover {
    background-color: #3560ac;
    border-color: #3560ac;
}
#btnStart{
    /*background: #d40b11;*/
    /*border: medium none;*/
    /*color: #555555;*/
    /*position: absolute;*/
    display: inline-block;
    right: 40px;
}


#btnBack{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #555555;
    /*position: absolute;*/
    display: inline-block;
    right: 125px;
}
#btnNext{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #555555;
    /*position: absolute;*/
    display: inline-block;
    right: 210px;
}

#btnEnd{
    /*background: #d40b11;*/
    /*border: medium none;*/
    /*position: absolute;*/
    display: inline-block;
    right: 290px;
}
.indet{
    margin-right:10px;
    display:inline-block;
}
.right{
    float: right;
    width: 10%;
}
.left{
    float: left;
    width: 90%;
}
.navbar-inverse {
    background-color: #555555;
}
@media only screen and (max-width: 1023px) {/*ipad3*/


    .box{
        display: none;
    }



}
@media only screen and (max-width: 500px) {
    .footer-phone{
      display: none;
    }
    .footer-address{
      display: none;
    }
    .box{
        display: none;
    }
    .breadcrumbs{
        display: none;
    }
    .header {
        display: none;

    }
}
